.index_slider a{color: #777 !important;background: white;}
.slider-slick-prev, .slider-slick-next {position: absolute;bottom:10px;font-size: 24px !important;background: none;width: 50px;height: 50px;padding-top: 0;text-shadow: none !important;z-index: 9;border: none !important;background: #36363652;}
.slider-slick-prev:hover, .slider-slick-next:hover{background: #363636a6;}
.slider-slick-prev{right: calc(17% - 46px);}
.slider-slick-next{right: calc(17% - 106px);}
.index_slider h2 {font-size: 28px;font-weight: bold;color: #333;margin: 0;margin-top: 20px;margin-bottom: 5px;height: 35px;overflow: hidden;width: 70%;}
.opisanie_slider {height: 61px;overflow: hidden;width: 80%;}
.slider-slick-prev i, .slider-slick-next i{color: #fff;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
@media (max-width: 1024px) {
.slick-dots-white { opacity: 0 }
.index_slider h2 {height: auto;overflow: hidden;width: 100%;font-size: 20px;font-weight: 400;margin-top: 7px;margin-bottom: 30px;}
.opisanie {height: auto;overflow: hidden;}
}    